@charset "utf-8";
/* CSS Document */
*{
margin:0;
padding:0px;
}
body{
	font-family:"microsoft yahei";
	font-size:14px;
	line-height:24px;
	color:#616161;
	background-color: #fff;
	background-image: url(../images/pp.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
img{
border:none;
}
ul li{
list-style:none;
}
a{color:#616161; text-decoration: none;}

a:hover{color:#45af38;text-decoration:none;}



h1{
padding-top:0px;
padding-bottom:0px;
}



.en_cn1{float:right;text-align:left;background:url(../images/tel.jpg) no-repeat left; margin-top:35px; padding-left:70px; color:#6a6a6a; font-size:16px;  }
.en_cn1 span{font-size:30px;font-family:Arial, Helvetica, sans-serif; color:#8dc20e;line-height:35px;}
#top{
	height: 28px;
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFFFFF;
	line-height: 28px;
	background-color: #259e4f;
	font-size: 12px;
}
.top1{
	float: left;
	height: 28px;
	width: 336px;
	color: #FFFFFF;

}
.top1 a{color: #FFFFFF;}
.top1 a:hover{
	color: #FFFFFF;
}
.dhhh{
	width: 111px;
	height: 48px;
	padding-left: 36px;
	float: left;
	line-height: 48px;
}
.yyxx{
	float: right;
	height: 48px;
	width: 131px;
	padding-right: 17px;
	line-height: 48px;
}
.top2{
	float: right;
	height: 28px;
	width: 236px;
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 28px;
}
.top2 a{
	color: #FFFFFF;

}
.top2 a:hover{
	color: #ECFFFF;

}



#headerz{
	height:115px;	
	clear:both;
	width:100%;
	background-image: url(../images/z1.jpg);
	background-repeat: repeat-x;
	background-position: center top;}
#header{
	width:1200px;
	height:118px;
	background-position: 0px 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.header1{
	float: left;
	height: 118px;
	width: 377px;
}
.header2{
	float: left;
	height: 88px;
	width: 341px;
	color: #259e4f;
	font-size: 20px;
	line-height: 26px;
	padding-top: 30px;
}
.header2 a{color: #259e4f;}
.header3{
	float: right;
	height: 78px;
	width: 261px;
	background-image: url(../images/zz_05.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 30px;
}
.header3 span{
	width: 261px;
	float: left;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	text-align: right;
}
.header3 strong{
	width: 210px;
	float: left;
	font-size: 28px;
	line-height: 22px;
	font-weight: bold;
	padding-left: 51px;
	padding-top: 12px;
}
#subnav{
	float: right;
	color: #000000;
	width: 403px;
	height: 38px;
	background-image: url(../images/tsn_05.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.tt{
	float: left;
	width: 320px;
	margin: 0px;
	padding: 0px;
}
#button2{
	float: right;
	height: 20px;
	width: 59px;
	padding-top: 3px;
}
.srk{
	float: left;
	width: 103px;
	height: 16px;
	display: inline;
	margin-top: 1px;
	margin-left: 51px;
}
#post{
	width: 390px;
	float: right;
	padding-top: 4px;
	padding-right: 2px;
	height: 30px;
	display: inline;
}

#banner1{
	height:520px;
	clear:both;
	width:100%;
	padding-top: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../bander_files/1.jpg);
}
#banner2{
	width: 1171px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 343px;
}




#container #header #search #formsearch p {
	float: right;
	height: 21px;
	margin: 0px;
	padding: 0px;
	width: 62px;
}
#navz{
	height:45px;
	clear:both;
	width:100%;
	padding-top: 0px;
	background-image: url(../images/rt.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #3f6e00;
}
#nav{
	height: 50px;
	width:1200px;
	font-size: 18px;
	color: #FFFFFF;
	background-position: 0px 0px;
	line-height: 40px;
	background-image: url(../images/zz_07.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFFFFF; text-decoration:none; height: 50px; line-height: 50px;}
ul.menu li {
	position:relative;
	float:left;
	margin-right:50px;
	margin-left: 50px;
}
ul.menu ul {
	position:absolute;
	top:50px;
	display:none;
	opacity:0;
	list-style:none;
	left: -25px;
	line-height: 30px;
}
ul.menu ul li {
	position:relative;
	margin:0;
	line-height: 30px;
	background-color: #259e4f;
	font-size: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	width: 160px;
	text-align:center;
	color: #FFFFFF;
	}
ul.menu ul li a {display:block;  background-color:#259e4f; color:#FFFFFF;padding-left: 8px;}
ul.menu ul li a:hover {
	color: #D9FFEC;
padding-left: 8px;
	background-color: #2EC262;
}
ul.menu ul ul {left:130px; top:-1px}
ul.menu .menulink {
	padding:0px;
	font-weight:bold;
	width:190px;
	color:#666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
ul.menu .menulink:hover, ul.menu .menuhover {

	color: #EBFEE9;
}
ul.menu .sub {

	background-repeat: no-repeat;
	background-position: 100% 0px;
}
ul.menu .topline {border-top:1px solid #aaa}
.bben{
	float: right;
	height: 111px;
	width: 87px;
}



.newspage {
	 width:100%;PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 40px; TEXT-ALIGN: center; float:left
}
.newspage A { 
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; FONT: 12px/22px ""; BORDER-LEFT: #999 1px solid; COLOR: #666; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid
}
.newspage A:hover {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BACKGROUND: #25539e; BORDER-LEFT: #fff 1px solid; COLOR: #fff; BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none
}
.newspage A:active {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BACKGROUND: #25539e; BORDER-LEFT: #666 1px solid; COLOR: #666; BORDER-BOTTOM: #666 1px solid
}
.newspage SPAN.current {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: #25539e; PADDING-BOTTOM: 2px; BORDER-LEFT: #666 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #666 1px solid
}
.newspage SPAN.disabled {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #fff 1px solid; COLOR: #666; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 1px solid
}
/*--------------------index.html start----------------------*/







#f1{
width:100%;
height:300px;
float:left;
background:url(../images/f1.jpg) no-repeat top center;
}

#f2{
width:100%;
height:300px;
float:left;
background:url(../images/f2.jpg) no-repeat top center;
}

#f3{
width:100%;
height:300px;
float:left;
background:url(../images/f3.jpg) no-repeat top center;
}

#f4{
width:100%;
height:300px;
float:left;
background:url(../images/f4.jpg) no-repeat top center;
}

#f5{
width:100%;
height:300px;
float:left;
background:url(../images/f5.jpg) no-repeat top center;
}
#f5_1{
width:100%;
height:300px;
float:left;
background:url(../images/f5_1.jpg) no-repeat top center;
}


#f6{
width:100%;
height:300px;
float:left;
background:url(../images/f6.jpg) no-repeat top center;
}


#f7{
width:100%;
height:300px;
float:left;
background:url(../images/f7.jpg) no-repeat top center;
}


#f8{
width:100%;
height:300px;
float:left;
background:url(../images/f8.jpg) no-repeat top center;
}


#nn1{
width:100%;
float:left;
border-bottom:#e7e7e7 solid 1px; margin-bottom:50px;
}
#nn{
width:1165px;
margin:auto;
}
#nn .n4{float:left;width:1000px; }
#nn .n2{float:left;width:1000px; line-height:60px; color:#8f8f8f }
#nn .n2 a{color:#8f8f8f }
#nn .n2 h3{float:left;   font-weight:normal; font-size:16px; text-transform:uppercase; line-height:60px; padding-right:20px; color:#000 }



#search{
width:550px;
padding-top:15px;
float:left;
}

#search h3{
width:150px; font-size:22px; color:#000; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; float:left; padding-top:10px;

}
#search_logo{ padding-top:0px;}


.searchinput{
height:38px;
line-height:38px;
color:#333333;
border:#d5d5d5 solid 0px;
border-bottom:#f1f1f1 solid 1px;
width:320px;
margin-left:20px;
float:left;
display:inline;

}


.ab11{ float:left; width:1165px;  padding-top:30px; }

.ab11 ul{overflow:hidden; }
.ab11 ul li{display:block;float:left;text-align:center;}
.ab11 ul li a{float:left; text-align:center;line-height:40px; font-size:16px;  }
.ab11 ul li a:hover{   float:left;}


.zz1{  color:#FFFFFF;background:#25539e; padding-left:55px; padding-right:55px; float:left;  line-height:40px;  margin-right:17px; border-radius:5px;}
.zz1 a{color:#FFFFFF ; }
.zz2{  color:#FFFFFF;background:#259e4f; padding-left:55px; padding-right:55px; float:left;  line-height:40px; margin-right:17px; border-radius:5px;}
.zz2 a{color:#FFFFFF ; }



.ab12{ float:left; width:1165px;  padding-top:30px; }

.ab12 ul{overflow:hidden; }
.ab12 ul li{display:block;float:left;text-align:center;width:220px; }
.ab12 ul li a{float:left; text-align:center;line-height:40px; font-size:16px;  width:220px; }
.ab12 ul li a:hover{   float:left;}

.zz12{  color:#FFFFFF;background:#25539e;  text-align:center!important; float:   line-height:40px;  margin-right:10px; border-radius:5px; margin-bottom:10px;}
.zz12 a{color:#FFFFFF ; text-align:center; }
.zz22{  color:#FFFFFF;background:#259e4f;text-align:center!important; line-height:40px; margin-right:10px; border-radius:5px;margin-bottom:10px;}
.zz22 a{color:#FFFFFF ; text-align:center; }


.cc1{ color:#FFFFFF; font-size:16px;}

#main{ width:1165px; margin:auto; padding-top:0px; clear:both; padding-bottom:40px; overflow:hidden}


#left{width:235px; float:left;  padding-top:50px;}
#pro{width:235px; float:left;}

#pro h2{
	width:235px;
	float:left;
	color:#fff;
	font-weight:bold;
	font-size:27px;
	line-height:36px;
	height:100px;
	text-align:center;
	padding-top:40px;
	background-color: #259e4f;
}
#pro h2 span{  font-size:15px; font-weight:normal; padding-right:5px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase}


#pro ul{overflow:hidden; text-align:left; float:left; font-size:16px; padding-bottom:10px; padding-top:1px; }
#pro ul li{
	display:inline;
	float:left;
	line-height:45px;
	padding-left: 5px;
}
#pro ul li a{ float:left; background:#fff; border-bottom:#e6e6e6 solid 1px;   width:225px;}
#pro ul li a:hover{ float:left;  background:#259e4f; color:#FFFFFF;   }


.rxxx{width:235px; float:left; line-height:35px; text-align:center; background:#11a0e5; font-size:15px; color:#FFFFFF; margin-bottom:20px}
.rxxx a{width:235px;  float:left;line-height:35px; text-align:center; background:#11a0e5; font-size:15px; color:#FFFFFF;}






.order{width:883px;float:left; float:left; padding-top:0px; background:#f0f0f0; text-align:center; line-height:45px; margin-bottom:40px; color:#000; font-size:18px; font-weight:normal;}


.order1{width:1165px;float:left; padding-top:0px; background:#f0f0f0; text-align:center; line-height:45px; margin-bottom:40px; color:#000; font-size:16px; margin-top:20px; margin-bottom:20px;}




#right{
width:883px;
float:right;
padding-bottom:10px; padding-top:50px;
}

#right h2{width:883px; float:left; height:37px; font-size:22px; color:#383838; font-weight:normal; border-bottom:#e0e0e0 solid 1px;  margin-bottom:15px;}
#right h2 span{float:right; font-size:14px; color:#7b7b7b; font-weight:normal;padding-top:5px; background:url(../images/home.jpg) no-repeat left; padding-left:25px;}
#right h2 span a{color:#7b7b7b;}

.cuti{ color:#25539e; font-size:20px;border-bottom:0px dashed #d8d8d8; text-align:center; margin-bottom:10px; line-height:40px;}

.cuti1{ color:#25539e; font-size:20px;  text-align:left; line-height:80px; background:url(../images/rrr1.jpg) no-repeat 0px 390px; padding-top:25px; padding-left:40px;}


.cuti2{ color:#0f57ac; font-size:20px; font-weight:bold ; text-align:left; line-height:80px; background:url(../images/rrr1.jpg) no-repeat 0px 493px; padding-top:25px; padding-left:40px;}


#about{  padding-left:0px;   padding-right:0px; padding-top:10px; padding-bottom:10px;}




.new{ width:883px; float:left; }
.new ul{overflow:hidden; float:left; }
.new ul li{display:inline;float:left; width:883px; background:url(../images/m1.jpg) no-repeat right; border-bottom:#e5e5e5 solid 1px; height:100px; margin-top:15px; }


.new h5{ width:750px; float:right; font-size:18px; color:#424242; font-weight:normal}
.nnn1{ width:750px; float:right; font-size:14px;text-align:justify!important; list-style:none; list-style:none;vertical-align:top;border:none; font-family:"微软雅黑";text-indent:0px!important; white-space:nowrap; display: inline}

.shi{ width:750px; float:right; font-size:12px; color:#d3d3d3;line-height:30px; }
.shijian{ width:80px; float:left; height:60px; background:#eaeaea; color:#aaaaaa;  text-align:center; padding-top:20px; font-size:15px; }
.shijian b{  font-size:35px;text-align:center; padding-left:10px; }
 





.imglist1 ul li{text-align:center;float:left;display:inline;width:270px;height:160px; margin:10px 9px;overflow:hidden; border: #e4e4e4 1px solid; }
.imglist1 ul li img{background:#FFF; max-width:100%; max-height:100%;}
.imglist1 ul li span{line-height:30px;display:block;background:#FFF; text-align:center}

.imglist11{ width:270px;
height:160px!important;
vertical-align: middle;
display: table-cell; background:#FFF;}




.imglist2 ul li{text-align:center;float:left;display:inline;width:360px;height:200px; margin:10px 13px;overflow:hidden; border: #e4e4e4 1px solid; }
.imglist2 ul li img{background:#FFF; max-width:100%; max-height:100%;}
.imglist2 ul li span{line-height:40px;display:block;background:#FFF; text-align:center}

.imglist21{ width:360px;
height:155px!important;
vertical-align: middle;
display: table-cell; background:#FFF;}




.imglist4 ul li{text-align:center;float:left;display:inline;width:258px;height:240px; margin:10px 13px;overflow:hidden; border: #e4e4e4 1px solid; }
.imglist4 ul li img{background:#FFF; width: 258px;height:190px;}
.imglist4 ul li div{line-height:52px;background-color:#259e4f;}
.imglist4 ul li div a{color:white;font-size:16px;}
.imglist41{ width:258px;
height:190px!important;
vertical-align: middle;
display: table-cell; background:#FFF;}





.imglist3 ul li{text-align:center;float:left;display:inline;width:270px;height:260px; margin:10px 9px;overflow:hidden; border: #e4e4e4 1px solid; }
.imglist3 ul li img{background:#FFF; max-width:100%; max-height:100%;}
.imglist3 ul li span{line-height:30px;display:block;background:#FFF; text-align:center}


.casepic{ width:270px;
height:220px!important;
vertical-align: middle;
display: table-cell; background:#FFF;}



/*------------contact-----------------------------*/


.lxx{width:1165px; float:left; padding-bottom:50px; padding-top:30px;}
.lxx h2{width:1165px; border-bottom:#e0e0e0 solid 1px; float:left;  font-size:25px; text-align:left;  line-height:50px;  margin-bottom:30px; font-weight:normal;  font-family:Arial, Helvetica, sans-serif}

.lxx h2 span{  font-size:14px; background:url(../images/h.jpg) no-repeat left 18px; float:right;  font-weight:normal; letter-spacing:0px; padding-left:22px; padding-top:10px;}



.lxx-1{ width:430px; float:right;border-radius:50px;}


.lxx-3{width:680px; height:606px; float:left; padding-top:70px; padding-bottom:70px; font-size:15px; line-height:26px; background:#259e4f; border-radius:15px; color:#FFFFFF; padding-left:30px;}
.lxx-3 a{color:#FFFFFF;}
.lxx-3 h1{ font-size:35px; font-weight:normal; color:#FFFFFF; text-align:left;  padding-bottom:30px;width:100%; font-family:Arial, Helvetica, sans-serif }
.lxx-3 span{  background:none; float:none;padding:0px; font-size:20px; line-height:55px; }







.kuang1{
height:20px;
color:#767676;
font-size:12px;
border:#cccccc solid 1px;
width:80%;
float:left;
display:inline;
margin-right:5px;
margin-top:3px;
padding-top:3px;
padding-left:10px;
background:#fdfdfd;
}

.kuang2{
height:50px;
color:#767676;
font-size:12px;
border:#cccccc solid 1px;
width:80%;
float:left;
display:inline;
margin-right:5px;
margin-top:3px;
padding-top:3px;
padding-left:10px;
background:#fdfdfd;
font-family:Arial, Helvetica, sans-serif;
}





#ab21{width:100%; float:left;background:url(../images/ab1.jpg) no-repeat  center top #eeeeee;}

#ab2{width:1165px; margin:auto;  padding-top:100px; clear:both;  }

.ab3{ width:548px;  float:left;  color:#a1a1a1; font-size:18px; padding-bottom:110px; }
.ab3 p{ width:548px;  float:left;  color:#a1a1a1; font-size:30px; line-height:50px;}
.ab_3{ width:548px; height:389px; float:left; overflow:hidden; margin-bottom:30px; }
.ab_3 a img{ display:block; -webkit-transition:all 0.5s ease 0s; transition:all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; }
.ab_3 a:hover img{ transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1); -moz-transition:scale(1.1,1.1); -o-transition:scale(1.1,1.1);}




#xxx{
width:100%;
float:left;
background:url(../images/x1.jpg) repeat-y top center; line-height:20px; margin-top:80px;}




.link{margin:auto;width:1165px;  background:url(../images/xxx.jpg) repeat-x 0px 20px; overflow:hidden;}
.link h3{width:150px; float:left; background:#6ebd46; color:#FFFFFF; text-align:center; font-size:18px; line-height:40px; font-weight:normal;border-top-left-radius:25px;
border-bottom-left-radius:0px;
border-top-right-radius:0px;
border-bottom-right-radius:25px; }

.link ul{ float:left; width:1165px; padding-top:20px; }
.link ul li{display:inline;float:left;width:140px;  height:54px; padding-right:25px; padding-bottom:20px; }
.link ul li img{width:140px;  height:54px; border:#dfdfdf solid 1px; }





#footerc{
	height:430px;
	clear:both;
	width:100%;
	padding-top: 0px;
	background-repeat: repeat-x;
	background-color: #1d1e22;
	background-image: url(../images/zz_37.jpg);
	background-position: 0px 0px;
}
#footer{
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFFFFF;
	height: 430px;
	background-image: url(../images/dd.jpg);
	background-repeat: no-repeat;
	background-position: 0px 293px;
}

.footer_t{
	float: left;
	height: 265px;
	width: 1200px;
	padding-top: 73px;
}
.footer_box1{
	float: left;
	height: 234px;
	width: 342px;
}
.footer_box1 strong{
	font-size: 17px;
	line-height: 40px;
	font-weight: bold;
}
.footer_box1 ul{
	float: left;
	padding-top: 22px;
}
.footer_box1 ul li{
	font-size: 14px;
	line-height: 25px;
	display: inline;
	float: left;
	width: 120px;
	padding-right: 20px;
}
.footer_box1 ul li a{
	color: #bfbfbf;
}
.footer_box1 ul li a:hover{color: #bfbfbf;}
.footer_box2{
	float: left;
	height: 258px;
	width: 365px;
}
.footer_box2h1{	float: left;
	height: 102px;
	width: 365px;}
.footer_box2h1 strong{font-size: 17px;
	line-height: 40px;
	font-weight: bold;}
.footer_box2img{
	float: left;
	height: 42px;
	width: 38px;
}
.footer_box2tl{
	float: right;
	width: 290px;
	font-size: 25px;
	line-height: 42px;
}
.footer_box2nr{
	float: left;
	color: #bfbfbf;
	width: 365px;
	font-size: 14px;
	line-height: 25px;
}
.footer_box2nr a{color: #bfbfbf;}
.footer_box2nr a:hover{color: #bfbfbf;}
.footer_box3{
	float: right;
	height: 258px;
	width: 438px;
}
.footer_box3 strong{
	font-size: 17px;
	line-height: 40px;
	float: left;
}
.footer_box3 ul{
	float: left;
	width: 438px;
}
.footer_box3 ul li{
	float: left;
	height: 138px;
	width: 108px;
	padding-right: 20px;
	display: inline;
}
.footer_box3 ul li a{	color: #FFFFFF;}
.footer_box3 ul li a:hover{
	color: #FFFFFF;
}
.footer_b{
	float: left;
	width: 1200px;
	height: 80px;
}
.footer_box4{
	float: left;
	width: 862px;
	height: 80px;
}
.footer_box4a{
	float: left;
	height: 61px;
	width: 130px;
}
.footer_box4b{
	float: right;
	width: 700px;
}
.footer_box4b strong{
	width: 700px;
	font-size: 16px;
	line-height: 35px;
	float: left;
}

.footer_box5{
	float: right;
	height: 51px;
	width: 252px;
	padding-top: 20px;
}
.footer_box5a{
	float: left;
	height: 12px;
	width: 50px;
	padding-right: 10px;
	padding-left: 20px;
	padding-top: 15px;
} 
.footer_box5b{
	float: right;
	height: 39px;
	width: 153px;
	padding-right: 10px;
	background-image: url(../images/zz_57.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 12px;
	line-height: 39px;
	text-align: center;
}
.footer_box5b a{
	color: #FFFFFF;
}
.footer_box5b a:hover{
	color: #F0FFFF;
}
.zzb07tail
{  color:#FFFFFF;
}
a.zzb07link{color:#FFFFFF;

	text-decoration:none;
}

a.zzb07link:hover {color:#FFFFFF;
	text-decoration:underline;

}
